uuid: fa111a24-88f9-490f-bf39-810b8e090534
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE
id: html_time
label: 'Heure HTML'
locked: true
pattern: 'H:i:s'
